Subject: composting

From: [email-masked]
Date: Sat, 23 Oct 1999 14:14:05 -0500

Craig, at the bottom is a recent exchange on bacterial contamination which
includes some research results from, I think, Russ's dissertation.  Maybe
he will chime in here with a more specific answer.  

I have one question, who spreads aminal manure on crops "close to the date
of harvest"?  This goes against common sense and  I doubt that is allowed
in certified organic operations.  It just seems to be a bit of a "when did
you stop beating your wife" type of argument.  Mike Miller

>Subject: composting
>
>
>as you can see, the foodsafe listserv is currently having a discussion on
>the safety of composted manure, and on the research supporting that . . .
>i'm not up on the research on composting, so i'm hoping that some on sanet
>can suggest some places to look for the research on this topic
>it would be helpful if any responses could be cc'd to:
>    [email-masked]
>    [email-masked]  and
>    [email-masked]
>thanks for any thoughts on this
>cheers,
>craig
>
>
>At 05:06 PM 10/22/99 -0500, Bill Adler wrote:
>>I think I'm missing soemthing here.  This manure is organic waste from the
>guts of mammals.  It's loaded with fecal organisms.  Compost it and it's
>still going to be loaded with organisms, e.g. Lysteria, possibly E.coli
>0157, Campylobacter, C. Bot, etc.  There should be lots of organisms,
>especially spore formers,  left in it and there is the potential the
>products it is placed on will be contaminated with them if the manure
>application is close to the date of harvest.
>
>Hmm. I was under the impression that vegetables were still grown in 'dirt',
>a substance that is known to carry all of the organisms specified! Should we
>be alarmed?
>Facetiousness aside, the composting replaces the original flora with a new
>one, chiefly lactic acid bacteria and others.
>Where is the risk in manure? It's in having too large a population of human
>pathogens, due to composting not taking place long enough.
>How long must composting take place to make manure safe? Good question, and
>where's the research supporting it?
>================================================================
>Robert A. LaBudde, PhD, PAS, Dpl. ACAFS  e-mail: [email-masked]
>Least Cost Formulations, Ltd.    		URL: http://lcfltd.com/
>824 Timberlake Drive             		Tel: 757-467-0954
>Virginia Beach, VA 23464-3239    		Fax: 757-467-2947
>"Vere scire est per causae scire"
>================================================================
>***************************************************************************
>* The foodsafe mailing list facilitates information exchange.             *
>* The sender is responsible for content.                                  *
>* To remove yourself from this list, send email to [email-masked] *
>* with the message text: unsubscribe foodsafe                             *
>* Foodsafe archives are available at:                                     *
>*       http://www.nal.usda.gov/fnic/foodborne/foodborn.htm               *
>***************************************************************************
>
>craig k harris
>department of sociology
>michigan state university
>429b berkey hall
>east lansing  michigan  48824-1111
>tel:  517-355-5048
>fax:  517-432-2856

To: MMiller
From: [email-masked]
Date: 13 Sep 99 10:32:56 -0600
Subject: Re: ADM -- SPECIALTY MARKET TO THE RICH

Klaus Wiegand wrote:

> hello mike,
>
> >Klaus, I suspect that if you looked at your soils you would find
> >100 % bacterial contamination.  What does this have to do with
> >organic produce?
>
> yep, but we're talking of ENTERO-bacteria here and these you will
> not find in soil by itsself (just as the name tells you). they are
> a clear sign of bad or wrong hygienic conditions or bad
> or unsatisfiing composting.
>

That's not entirely true.  Enteric bacteria (from the Family
Enterobacteraceae, including Enterobacter, Shigella, Escherichia, and
Salmonella species) are found in soils amended with both organic and synthetic
fertility amendments (research that I have been involved with show that on
average, after amendment of soil with organic amendments such as cattle
manure, swine manure, and different kinds of composts, a spike of enteric
bacteria occurs, with between 1*10 to log 6.4-8.1, or more than 1000000 to
100000000 colony forming units, CFU,  per gram of soil occurring in soils).
Often populations will decline over time in soils amended with organic
amendments, while increasing in soils amended with synthetic fertilizers, and
over studies have found no significant difference over time in soils
regardless of amendment type (1*10 to log 7.2-7.4 CFU's per gram soil).  The
major point I want to make is that even in soils _never_ (to my knowledge, and
one study was conducted on  experimental research stations) amended with
organic amendments enteric bacteria are _Always_ present.  The major question
is whether the populations present are pathogenic to people.
For the most part, the answer must be no.  If  pathogenic enteric bacteria
were always present in soil, and since most soils (regardless of fertilizer
type used) contain enteric bacteria, more food-borne illnesses (on fresh
vegetables and fruit) would be attributed to them.  Pathogenic enteric
bacteria are accustomed (and thrive) in the gut of vertebrates (both warm- and
cold-blooded organisms), usually with temps at 37 degrees C (for mammalian
pathogens), and an abundant food source.  The soil is an oligotrophic
environment of highly variable temps and food availability, rarely meeting the
optima for growth and development needed for our pathogenic friends. Any
organic amendment (regardless of composting, although composted organic
amendments have many advantages over uncomposted manures, not the least of
which is smell) that is incorporated into the soil and left alone until
harvest (2 to 3 months for most vegetables, longer for other crops) few if any
pathogenic enteric bacteria will likely remain.

Can anyone guarantee that no pathogenic bacteria will be in the soil at
harvest, or that contamination with pathogens is impossible?  No.  However,
the regulations required for organic production in the United States prohibit
application of raw manures (and in some cases composts) a certain time period
before harvest.  I'm not sure whether similar regulations exist for
conventional agricultural fields or not. . .

> and what that does have to do with organic produce ? well, it's the
> almost only organic growers, who use feathermeals, guano,
> bonemeals. for conventional farmers the relation of nutrient
> content vs. price is just too small.
>
> according to my findings i would say, that a farmer, who neither
> uses organic fertilizers NOR sewage slugde, has definite better
> hygienic conditions in the field than  anyone, who uses EITHER of
> them. which other conclusion did you draw from the data ?
>

Conventional farmers (especially those with other ventures such as hog
farming) also use

> want a real ugly experience ? just last week we found
> out, that main distributors for feedstuff mixed large
> amounts of substratum prior used for mushroom production
> into the feedstuff. this substratum consists of a smear
> of deteriorated and highly contaminated straw, barnyard manure, an
> uncountable number of colony-forming bacteria, residues of urea
> other unindentified nitrogen fertilizers. then there were amounts of
> mycotoxin our gas chromatographs at first could not measure (the
> recorder paper was too small!).  cows are no waste disposers and
> sometimes i doubt about the sanity of human minds, who think, that
> this will have no consequences.

 I can see where this would be a problem.  I don't think that material such as
these should be placed in feeds!  I do know, however, that cow love composted
cotton gin trash (correctly composted to temps above 55 degrees C for at least
a week or more).  They eat it like molasses (according to one farmer I talked
to).

--
Russ Bulluck
Ph.D. Candidate
Department of Plant Pathology
North Carolina State University
PO Box 7616
Raleigh, NC  27695-7616

http://www.cals.ncsu.edu/plantpath/Personnel/Students/webpage.htm

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
The soil population is so complex that it manifestly cannot
be dealt with as a whole with any detail by any one person,
and at the same time it plays so important a part in the soil
economy that it must be studied.
--Sir E. John Russell
The Micro-organisms of the Soil, 1923
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

To Unsubscribe:  Email [email-masked] with the command
"unsubscribe sanet-mg".  If you receive the digest format, use the command
"unsubscribe sanet-mg-digest".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

All messages to sanet-mg are archived at:
http://www.sare.org/san/htdocs/hypermail